:root {
        --hUKAlzegOfFT: #fffcfc;
        --jOsjWlbHXRHF: #FFFCFF;
        --LXWmvdiqutdW: #ffc107;
        --kdcMDpXRGNpM: #FFFCFF;
        --pqmZjDtHMacF: #e9e9e9;
        --BnbnsSAvhrTa: #000;
        --sLOUojyLGhlJ: #e84871;
        --NMvKUOFczWbv: #b00000;
        --voybVUYAOqOI: #fff;
        --nLIANmUyjiFd: rgba(250, 195, 195, 0.5);
        --RTVTJsePYGLg: #FFFCFF;
        --RuDASIQwfajp: #f1f0f0;
        --zYGJwxvvBdkN: #fff;
        --aauLZDVhONWp: #d6d1d1;
        --RVoCfCTOeFwF: #000000;
        --JLyZFSPDFzLD: #4316f2;
        --QdGmQfiZDxiP: #260c8f;
        --VDXHwFjMqOGT: #ddd;
        --SAMpaTIyouXJ: left;
        --MMeDdGqmBgtA: left;
        --EeFmljILFAIQ: '➤';
        --JKniRkfBnnKE: '»';
        --BGkCAqOYdxSY: '⇨';
        --WqxtkMDlYXgR: '★';
        --YXKNQnbLjGVs: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--JLyZFSPDFzLD);
text-decoration: none;
}

a:hover {
color: var(--QdGmQfiZDxiP);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--hUKAlzegOfFT);
color: var(--BnbnsSAvhrTa);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--sLOUojyLGhlJ);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--NMvKUOFczWbv);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.RiBHdlhXHrUZ {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.OfmcXsWStUIl,
.QRvXQxmFzjaS,
.wjIwgsAqzPlq {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.YBahlakKXwyQ {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.YBahlakKXwyQ a {
        cursor: pointer;
        pointer-events: auto;
}


.YBahlakKXwyQ img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.XTNSklstmwTe {
background-color: var(--RuDASIQwfajp);
padding: 10px 0;
display: flex;
}
.XTNSklstmwTe nav ul li a {
color: var(--RVoCfCTOeFwF);
}
.QRvXQxmFzjaS {
background-color: var(--RTVTJsePYGLg);
padding: 0 15px;
}
.etAqyLaqYRXr {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.OuwwuYhSZvHx {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.lqNfpxTMIzRa {
margin-left: 5px;
font-weight: 800;
}

.mWSUpcvToRhw {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.fSjYTTRoKLIf {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.fSjYTTRoKLIf {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.ZzpNyuVRUwEE a {
color: var(--voybVUYAOqOI);
}

.ZzpNyuVRUwEE.active a {
color: var(--RVoCfCTOeFwF);
font-weight: bold;
text-decoration: underline;

}

.OfmcXsWStUIl {
background-color: var(--RTVTJsePYGLg);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.WOhIgDKTbjVr {
text-align: var(--SAMpaTIyouXJ);
}

.GeZXtxaZjRPQ {
background-color: var(--sLOUojyLGhlJ);
color: var(--voybVUYAOqOI);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.GeZXtxaZjRPQ:hover {
background-color: var(--NMvKUOFczWbv);
}

.GeZXtxaZjRPQ a {
color: var(--voybVUYAOqOI);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.bLdHmSHdgXQJ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.UbTXnjESXrrP {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--nLIANmUyjiFd);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.pYgKaIvnfhiS::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.bLdHmSHdgXQJ img {
border-radius: 22px;
height: auto;
display: block;
}

.QVteHyAbcyLq {
background-color: var(--sLOUojyLGhlJ);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.QVteHyAbcyLq:hover {
background-color: var(--NMvKUOFczWbv);
}

.kfaLkSyyGOKA {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.zVurFGrbGWjx {
background-color: var(--sLOUojyLGhlJ);
color: var(--voybVUYAOqOI);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.zVurFGrbGWjx:hover {
background-color: var(--NMvKUOFczWbv);
color: var(--voybVUYAOqOI);
}

.APmJcsLbzskr {
font-weight: 400;
}

.APmJcsLbzskr a {
font-weight: 400;
}
#ZmNkTblUmwOL {
width: 100%;
SoQHxroYIWCe
border: none;
overflow: hidden;
}

/*casinos-list*/
.WIpIaNrRgZUC {
margin-top: 30px;
background-color: var(--kdcMDpXRGNpM);
width: 100%;
border: 1px solid var(--VDXHwFjMqOGT);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.qQByZEKrGgWm {
display: flex;
justify-content: space-between;
align-items: center;
}

.nkfxadrGHRHy {
display: flex;
align-items: center;
}

.nkfxadrGHRHy:nth-child(1) {
width: 30%;
}

.nkfxadrGHRHy:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--VDXHwFjMqOGT);
border-left: 1px solid var(--VDXHwFjMqOGT);
height: 100px;
}

.nkfxadrGHRHy:nth-child(3) {
width: 20%;
justify-content: center;
}
.nkfxadrGHRHy strong{
font-size: 18px;
}

.zovroKphsVNN {
width: 150px;
}

.zovroKphsVNN img{
border-radius: 16px;
}

.qsXNBRVlzLxO {
margin-left: 24px;
}

.fLfmZbOibwAx {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.RhmrNNRoTQAK {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--VDXHwFjMqOGT);
border-radius: 15px;
width: 130px;
}

.AGHmRXPbmFAR {
color: var(--LXWmvdiqutdW);
font-size: 24px;
}

.lpRyhgAcsjIc {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--sLOUojyLGhlJ);
color: var(--voybVUYAOqOI);
transition: background-color 0.7s ease;
}

.lpRyhgAcsjIc:hover {
background-color: var(--NMvKUOFczWbv);
color: var(--voybVUYAOqOI);
}

/*IMG*/
.OIbLPhsMEclr {
width: 85%;
margin: 24px auto 15px auto;
}

.fbYoiwpRaeJN {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.RzLYnFMVtDWW {
display: flex;
justify-content: space-between;
background-color: var(--jOsjWlbHXRHF);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--VDXHwFjMqOGT);
}

.RzLYnFMVtDWW .MYUseIorFqaD {
width: 48%;
}

.RzLYnFMVtDWW h3 {
margin-top: 0;
}

/*wp-block-list*/
.BEIHWfclZaFs {
list-style: none;
}

.BEIHWfclZaFs li {
margin-bottom: 10px;
list-style: none;
}

.BEIHWfclZaFs li:last-child {
margin-bottom: 0px;
}

.BEIHWfclZaFs li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.RzLYnFMVtDWW .MYUseIorFqaD:first-child .WOhIgDKTbjVr {
color: green;
}

.RzLYnFMVtDWW .MYUseIorFqaD:last-child .WOhIgDKTbjVr {
color: red;
}

.RzLYnFMVtDWW .MYUseIorFqaD:first-child li::before {
color: green;
}

.RzLYnFMVtDWW .MYUseIorFqaD:last-child li::before {
color: red;
}

/*Table*/
.uRicvdjPrrOu table {
width: 100%;
border: 1px solid var(--pqmZjDtHMacF);
border-radius: 16px;
}

.uRicvdjPrrOu td {
width: 50%;
border: 1px solid var(--pqmZjDtHMacF);
border-radius: 6px;
}

.uRicvdjPrrOu table thead {
background-color: var(--kdcMDpXRGNpM);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.uRicvdjPrrOu table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.uRicvdjPrrOu table thead th:first-child {
border-radius: 16px 0 0 0;
}

.uRicvdjPrrOu table thead th:last-child {
border-radius: 0 16px 0 0;
}

.uRicvdjPrrOu table tbody tr {
border-bottom: 1px solid var(--VDXHwFjMqOGT);
background-color: var(--jOsjWlbHXRHF);
}

.uRicvdjPrrOu table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.uRicvdjPrrOu table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.uRicvdjPrrOu table tbody td {
padding: 10px;
}

/*FAQ*/
.TwVrBnDvRfmo {
background-color: var(--jOsjWlbHXRHF);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--VDXHwFjMqOGT);
}

.TwVrBnDvRfmo:last-child {
margin-bottom: 0;
}

.TwVrBnDvRfmo h3 {
margin: 10px 0;
}

/*Footer*/
.yafrbyDRrZYi {
background-color: var(--aauLZDVhONWp);
color: var(--RVoCfCTOeFwF);
}

.wjIwgsAqzPlq {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.gEVdHwbYubIg {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--sLOUojyLGhlJ);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.gEVdHwbYubIg:hover {
opacity: 1;
}

.gEVdHwbYubIg::after,
.gEVdHwbYubIg::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--voybVUYAOqOI);
}

.gEVdHwbYubIg::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.gEVdHwbYubIg::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.aKICrvkFLNGs {
margin-top: 40px;
}
.OhHsjvYHMCpS {
margin-left: 10px;
cursor: pointer;
}
.OhHsjvYHMCpS:before {
content: '[ ';
}
.OhHsjvYHMCpS:after {
content: ' ]';
}
.pntIpfoVsSSu {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.FOWCypBvywwP {
max-height: 500px;
opacity: 1;
}
.azReZPpTAEvt {
margin-left: 15px;
}

.NtyMFuRVYPmQ a{
color: var(--BnbnsSAvhrTa);
}
.etAqyLaqYRXr {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.thzXjAqFNqaA {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.zqSXIeGKwYNm {
display: none;
position: absolute;
background: var(--RTVTJsePYGLg);
border: 1px solid var(--zYGJwxvvBdkN);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.ZzpNyuVRUwEE:hover > .zqSXIeGKwYNm {
display: block;
}


.ZdCDVFGNqkdt {
margin: 0;
}

.xRyspQbJwdRp {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.xRyspQbJwdRp:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.phHDCsIKOosL {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.zZiiGgmvHFtX {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.xmArkIVziyyc {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.utQcctIRzlKC {
display: flex;
align-items: center;
}

.WMLhkCBIBmzy {
color: var(--RVoCfCTOeFwF);
text-decoration: none;
transition: color .2s;
}

.WMLhkCBIBmzy:hover {
text-decoration: underline;
color: var(--NMvKUOFczWbv);
}

.WMLhkCBIBmzy[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.kygukLBwretw {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.gzfXyrFOoZld {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.gzfXyrFOoZld nav {
        width: 100%
}
.gzfXyrFOoZld nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.gzfXyrFOoZld nav ul li a {
color: var(--RVoCfCTOeFwF);
}
.gzfXyrFOoZld nav ul li a:hover {
color: var(--QdGmQfiZDxiP);
}

.tRDkgJDMfQuI {
display: flex;
}

.bqJnQjOMilYz {
position: relative;
display: inline-block;
margin-top: 10px;
}

.jjECshaoAOtI {
background: var(--RTVTJsePYGLg);
color: var(--RVoCfCTOeFwF);
font-weight: 600;
border: 2px solid var(--RVoCfCTOeFwF);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.LFhqHkbdHNLy {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#cszXFfPjFgKk:checked + .jjECshaoAOtI .LFhqHkbdHNLy {
transform: rotate(180deg);
}

.UqNWjLVnuhmp {
display: none;
position: absolute;
min-width: 145px;
background: var(--voybVUYAOqOI);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--LXWmvdiqutdW);
z-index: 99;
padding: 6px 0;
}
.sXDvwzgGMxpH{
left: 0;
bottom: 110%;
}
.KarGSdlSVdIk{
right: 0;
top: 110%;
}
#cszXFfPjFgKk:checked ~ .UqNWjLVnuhmp {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.UqNWjLVnuhmp .JKniRkfBnnKE {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--BnbnsSAvhrTa);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.UqNWjLVnuhmp .JKniRkfBnnKE:hover {
background: var(--NMvKUOFczWbv);
color: var(--LXWmvdiqutdW);
}
.UqNWjLVnuhmp .JKniRkfBnnKE.is-active {
color: var(--LXWmvdiqutdW);
font-weight: 600;
background: var(--NMvKUOFczWbv);
border-radius: 8px;
}
.yuOVECWnYrNc {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.yuOVECWnYrNc span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.yuOVECWnYrNc p {
color: var(--voybVUYAOqOI);
font-size: 34px;
text-align: start;
}
.IzylghzjkEOP {
display: flex;
gap: 12px;
}
.qnyIjsPZosEs {
position: relative;
flex: 1;
overflow: hidden;
}
.qnyIjsPZosEs figure {
margin: 0;
}
.spfqKzqwRGVS {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--NMvKUOFczWbv);
color: var(--voybVUYAOqOI);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.qnyIjsPZosEs:hover .spfqKzqwRGVS {
opacity: 1;
color: var(--voybVUYAOqOI);
}
.qnyIjsPZosEs img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.qnyIjsPZosEs .OIbLPhsMEclr {
position: relative;
}

.IzylghzjkEOP {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.wjIwgsAqzPlq{
padding: 30px 15px;
text-align: center;
}
.IzylghzjkEOP {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.nkfxadrGHRHy:nth-child(1),
.nkfxadrGHRHy:nth-child(2),
.nkfxadrGHRHy:nth-child(3){
width: 33%;
}
.spfqKzqwRGVS {
display: none !important;
}
.SoJJfWCqVyuS{
text-align: center;
padding: 0 10px;
}
.qsXNBRVlzLxO {
margin-left: 10px;
}
.RiBHdlhXHrUZ{
padding: 0 15px;
display: flex;
}
.etAqyLaqYRXr {
display: block;
color: var(--RVoCfCTOeFwF);

}
.gzfXyrFOoZld nav ul {
flex-direction: column;
gap: 20px;

}
.fSjYTTRoKLIf {
flex-direction: column;
gap: 20px;
}
#uyqOsOUHXBwo {
display: none;

}
#uyqOsOUHXBwo.active {
display: flex;
}
.RiBHdlhXHrUZ {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.etAqyLaqYRXr {
margin-left: auto;
}

.gzfXyrFOoZld {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.UbTXnjESXrrP {
font-size: 26px;
width: 70%;
}
.YBahlakKXwyQ img {
margin-left: 0;
}
.IzylghzjkEOP {
grid-template-columns: repeat(2, 1fr)
}
.bLdHmSHdgXQJ {
    height: unset;
}
.qQByZEKrGgWm{
flex-wrap: wrap;
}
.nkfxadrGHRHy:nth-child(1){
width: 100%;
justify-content: center;
}
.nkfxadrGHRHy:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.nkfxadrGHRHy:nth-child(3) {
width: 50%;
}
.kfaLkSyyGOKA{
padding: 0;
}
.QVteHyAbcyLq{
padding: 15px 50px;
}
.UbTXnjESXrrP {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.QVteHyAbcyLq {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.UbTXnjESXrrP {
font-size: 14px;
width: 70%;
}
.fLfmZbOibwAx {
font-size: 16px;
}
.GeZXtxaZjRPQ a {
font-size: 24px;
}
.RzLYnFMVtDWW {
flex-wrap: wrap;
}
.RzLYnFMVtDWW .MYUseIorFqaD {
width: 100%;
}
.BEIHWfclZaFs {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.OIbLPhsMEclr {
width: 100%;
margin: 20px auto 15px auto;
}
.kfaLkSyyGOKA {
flex-direction: column;
margin: 20px 0 20px 0;
}
.APmJcsLbzskr{
margin-top: 15px;
}
.QVteHyAbcyLq {
font-size: 24px;
}
.aKICrvkFLNGs{
margin-top: 20px;
}
.YBahlakKXwyQ{
display: flex;
justify-content: center;
margin-left: auto;
}
.YBahlakKXwyQ img {
width: 50px;
}
}
@media(max-width: 480px){
.nkfxadrGHRHy:nth-child(1) {
flex-direction: column;
}
.nkfxadrGHRHy:nth-child(2),
.nkfxadrGHRHy:nth-child(3) {
width: 100%;
}
.qsXNBRVlzLxO {
margin-left: 0px;
}
.QVteHyAbcyLq{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.lpRyhgAcsjIc{
padding: 10px 20px;
}
.GeZXtxaZjRPQ{
max-width: 280px;
padding: 10px;
}
.gEVdHwbYubIg {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.gEVdHwbYubIg::after, .btn-up::before {
width: 14px;
}

.zovroKphsVNN {
width: 100px;
}
.SoJJfWCqVyuS{
font-size: 14px;
}
}

.xYjoRoaEoDWj {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.RwMEIELgPQmY {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.kNKaGvyEWlSu a {
color: var(--sLOUojyLGhlJ);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--sLOUojyLGhlJ);
transition: color 0.2s ease;
}

.kNKaGvyEWlSu a:hover {
color: var(--NMvKUOFczWbv);
}


/*popup*/
.THzohriABcCm {
background: var(--kdcMDpXRGNpM);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.PavEPIghNBJn {
display: flex;
}
.VNUDTKjGePyA {
margin-left: 15px;
}
.GxrTFtOjjroN {
width: 130px;
height: 100%;
border-radius: 16px;
}
.wvCHITNXNytR {
font-size: 24px;
font-weight: 600;
}
.lLlLoMxLtvNz {
margin-top: 10px;
color: var(--BnbnsSAvhrTa);
}
.YnIOUsrVGmHI {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--sLOUojyLGhlJ);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--voybVUYAOqOI);
}
.YnIOUsrVGmHI:hover{
background: var(--NMvKUOFczWbv);
transition: all 0.7s ease-in-out;
color: var(--voybVUYAOqOI);
}
.hoCMIeEXrzlR {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.yNJAFExfAeMq {
position: relative;
}
.yNJAFExfAeMq::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.yNJAFExfAeMq::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.kgnQcbaxOMiP {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.THzohriABcCm{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.GxrTFtOjjroN {
width: 70px;
}
.lLlLoMxLtvNz {
margin-right: 15px;
}
.YnIOUsrVGmHI{
width: 220px;
}
}
@media(max-width: 480px){

.PavEPIghNBJn {
display: flex;
flex-direction: column;
align-items: center;
}
.YnIOUsrVGmHI {
width: 200px;
margin-top: 0;
height: 40px;
}
.lLlLoMxLtvNz {
margin-right: 0;
text-align: center;
}
.VNUDTKjGePyA {
margin-left: 0;
}
}
